.clear{margin:0;padding:0;clear:both;}
.Orange{color:#FF6600;}
.font-size110{font-size:110%;}
a.Orange{color:#FF6600;text-decoration: none;}
a:visited.Orange{color:#FF6600;text-decoration: none;}
a:hover.Orange{color:#FF6600;text-decoration:underline;}
/*  並列 （数字1文字 半角）上下の余白を狭くしている========================================================= */
dl.NumberListYoko03 {margin:0px 20px 0px 20px;}
dl.NumberListYoko03 dt {margin: 0 10px 0 0;}
dl.NumberListYoko03 dd {margin: -1.1em 0px 0px 1.5em;}
/*上揃え=================================================================================*/
.top{vertical-align:top;}
/*中央揃え===============================================================================*/
.middle{vertical-align:middle;}
/*下揃え=================================================================================*/
.bottom{vertical-align:bottom;}
/*  並列 （数字1文字 半角） カッコ付きも対応可能========================================================= */
dl.NumberListYoko {margin: 10px 0px 10px 0px;}
dl.NumberListYoko dt {margin: 0 10px 0 0;}
dl.NumberListYoko dd {margin: -1.3em 0px 0px 2em;}
/*  並列 （数字1文字 半角）上下の余白を狭くしている========================================================= */
dl.NumberListYoko02 {margin:0px 0px 0px 0px;}
dl.NumberListYoko02 dt {margin: 0 10px 0 0;}
dl.NumberListYoko02 dd {margin: -1.3em 0px 0px 1.5em;}

/*  並列 （数字1文字 半角） カッコ付きも対応可能
/* ========================================================= */
dl.SemNumberListYoko {margin:10px 20px 10px 25px;display:block;}
dl.SemNumberListYoko dt {margin:0 10px 0 0px;}
dl.SemNumberListYoko dd {margin:-1.3em 0px 0px 2em;}

/*facility_index.htmlに使用*/
table.facility{border-color: #cccccc;border-collapse:collapse;border-spacing:0;empty-cells:show;
	margin: 10px 10px 10px 20px;padding: 0;width:90%;}
table.facility th{font-weight:normal;padding:6px;background-color:#ffffff;border-color:#cccccc;text-align:left;width:20%;}
table.facility td{border-color: #cccccc;padding:6px;vertical-align:top; width:80%;}

/*地区センター　topics (tableを使用しないタイプ)*/
div#topics{border:1px solid #c5e6b3;margin:0 0 10px 0;padding:0 0 0 0;display:block;background: url(../common_img/bg_topics.gif) no-repeat right bottom;clear:both;}
div#topics p{margin:10px 10px 10px 22px;padding: 0;}
div#topics dl{margin:6px 6px 6px 20px;padding:0;zoom:1;}
div#topics dl dt{width:9em;margin:0;clear:both;float:left;zoom:1;}
div#topics dl dd{overflow:hidden;margin:0;padding:0 0 0 20px;line-height:1.5;zoom:1;}
div#topics dl dd ul{margin:0;padding:0;}
div#topics dl dd ul li{background:none;list-style:url(../common_img/suq_o.gif) outside;}

div#topics dl dd ul li.nolink{list-style:url(../common_img/suq_bk.gif) outside;}
div#topics dl dd ul li.pdf{list-style:url(../common_img/ico_pdf.gif) outside;}
div#topics dl dd ul li.excel{list-style:url(../common_img/ico_excel.gif) outside;}

div#topics dl dd ul li ul{margin:0px 0px 0px 20px;padding:0;}
div#topics dl dd ul li ul li{margin:0px 0px 3px 0px;padding:0;background:none;list-style:url(../common_img/tri_g.gif) outside;line-height:1;}
div#topics dl dd ul li a{text-decoration:none;}
div#topics dl dd ul li a:hover{text-decoration: underline;}

div#topics dl dd ul ul {margin-left:1.5em;}
div#topics dl dd ul ul li{margin:0px 6px 0px 0px;padding:0;background:none;list-style:url(../common_img/tri_g.gif) outside;line-height:1.5;}

/*セミナー・研修会一覧部分、背景色等の印刷指定なしでも印刷がかかるように指定変更*/
div#Category ul.CategoryList1{color:#333333;font-size:small;margin:10px 20px 10px 35px;background:none;}
div#Category ul.CategoryList1 li {margin:5px 0px 5px 0px;padding:0px;display:list-item;background:none;
	list-style: url(../common_img/suq_o.gif) outside;}
div#Category ul.CategoryList1 li.list_g{list-style:url(../common_img/tri_g.gif) outside;}
div#Category ul.CategoryList1 li.pdf{list-style:url(../common_img/pdficon_small.gif) outside;}
div#Category ul.CategoryList1 li.pdf_s{list-style: url(../common_img/ico_pdf.gif) outside;padding-left:0px;}
div#Category ul.CategoryList1 li.subtitle{font-weight:bold;list-style:url(../common_img/check_m.gif) outside;
	padding:0px;}
div#Category ul.CategoryList1 li a{text-decoration: none;}
div#Category ul.CategoryList1 li a:visited {text-decoration: none;}
div#Category ul.CategoryList1 li a:hover {text-decoration: underline;}

/*新刊・改訂図書情報*/
div#newbook{border:1px solid #c5e6b3;margin:10px 0 10px 0;padding:0 0 0 0;display:block;
	background: url(../common_img/bg-books.gif) no-repeat right bottom;clear:both;}
div#newbook .title{margin:0 0 0 0;padding:0 0 0 0;}
div#newbook p{margin:10px 10px 10px 22px;padding:0;}
div#newbook h4.GreenLine3{color:#333333;font-size:small;margin:10px 4px 4px 14px;padding:0 0 0 2px;
	border-left:10px solid #009944;border-bottom:1px dashed #009944;}
div#newbook dl.comment{margin:10px 20px 10px 20px;padding:0;display:block;background-color:#f2f2f2;
	border-left: 10px solid #c5e6b3;border-bottom:1px solid #c5e6b3;}
div#newbook dl.comment dt{margin:10px 10px 0px 22px;padding:0;line-height:1.5;}
div#newbook dl.comment dd{margin:0px 10px 10px 22px;padding:0;line-height:1.5;}
div#newbook div.bookarea{margin:11px 0 11px 0}
div#newbook div.fl_left{margin-left:20px;clear:both;}
div#newbook div.overFlowHidden{padding:0 10px 0 5px;}


/*service.htmlに使用*/
dl.service{margin:10px 10px 10px 20px;padding:0 0 0 0;display:block;clear:both;width:95%;}
dl.service dt{margin:0 10px 10px 0;padding:0 0 0 0;float:left;clear:left;line-height:1.5;width:20px;display:block;}
dl.service dd{margin:0 0 10px 0;padding:0 0 0 0;line-height:1.5;display:block;}

dl.service_notes{margin:0px 10px 0 20px;padding:0 0 0 0;display:block;clear:both;width:90%;}
dl.service_notes dt{margin:0 0 10px 0;padding:0 0 0 0;line-height:1.5;display:block;}
dl.service_notes dd{margin:-2.3em 0 10px 3.5em;padding:0 0 0 0;line-height:1.5;display:block;}
dl.service_notes dd ol{margin:0;padding:0;}
dl.service_notes dd ol li{list-style:decimal outside;line-height:1.5;margin:3px 0px;padding:0;}

ol.ListStyle1 li.no{list-style:none; background:none;}
ul.servicelist {margin: 10px 20px 10px 20px;}
ul.servicelist li{margin:5px 0px 5px 26px;background:none;}
ul.servicelist li.nolink{list-style: url(../common_img/suq_bk.gif) outside;background-image:none;}
ul.servicelist li.list_g{list-style:url(../common_img/tri_g.gif) outside;background-image:none;}
ul.servicelist li.list_o{list-style: url(../common_img/suq_o.gif) outside;background-image:none;}
ul.servicelist li.pdf{list-style:url(../common_img/pdficon_small.gif) outside;background-image:none;}
ul.servicelist li.pdf_s{list-style: url(../common_img/ico_pdf.gif) outside;padding-left:0px;background-image:none;}
ul.servicelist li ul{margin:0px 0px 0px 0px;}
ul.servicelist li ul li.list_o{list-style:url(../common_img/tri_o.gif) outside;margin-top:0px;background-image:none;}
ul.servicelist li a{text-decoration: none;}
ul.servicelist li a:visited {text-decoration: none;}
ul.servicelist li a:hover {text-decoration: underline;}

table.style02 ul.service{margin:0; padding:0;}
table.style02 ul.service li{line-height:1.5;list-style:disc outside;margin:0 0 0 16px; padding:0;}

ul.underlist{margin:12px 18px 12px 25px;}
ul.underlist li{margin:5px 0 8px 10px;padding:2px 0 2px 0;list-style:disc outside;border-bottom:1px dotted #cccccc;}
ul.underlist li a{text-decoration: none;}
ul.underlist li a:visited {text-decoration: none;}
ul.underlist li a:hover {text-decoration: underline;}
ul.Listattend {margin: 10px 20px 10px 20px;}
ul.Listattend li {margin:5px 0px 5px 26px;display:list-item;background:none;}
ul.Listattend li.nolink{list-style: url(../common_img/suq_bk.gif) outside;}
ul.Listattend li.no{list-style:none; margin:0; padding:0;}
ul.Listattend li.list_g{list-style:url(../common_img/tri_g.gif) outside;}
ul.Listattend li.list_o{list-style: url(../common_img/suq_o.gif) outside;}
ul.Listattend li.list_to{list-style: url(../common_img/tri_o.gif) outside;}
ul.Listattend li.pdf{list-style:url(../common_img/pdficon_small.gif) outside;background:none;}
ul.Listattend li.pdf_s{list-style: url(../common_img/ico_pdf.gif) outside;padding-left:0px;}
ul.Listattend li.sum{list-style: url(../topics/img/icon_sum.gif) outside;}
ul.Listattend li ul{margin:0px 0px 0px 0px;}
ul.Listattend li ul li.list_o{list-style:url(../common_img/tri_o.gif) outside;margin-top:0px;}
ul.Listattend li a{text-decoration: none;}
ul.Listattend li a:visited {text-decoration: none;}
ul.Listattend li a:hover {text-decoration: underline;}

/*セミナー・研修会の詳細に使用*/
div#Category ul.seminarcategory{color:#333333;font-size:small;margin:10px 20px 10px 35px;background:none;line-height:1.5;}
div#Category ul.seminarcategory li{margin:5px 0px 5px 0px;padding:0px;display:list-item;background:none;
	list-style: url(../common_img/suq_o.gif) outside;}
div#Category ul.seminarcategory li.list_g{list-style:url(../common_img/tri_g.gif) outside;}
div#Category ul.seminarcategory li.pdf{list-style:url(../common_img/pdficon_small.gif) outside;}
div#Category ul.seminarcategory li.pdf_s{list-style: url(../common_img/ico_pdf.gif) outside;padding-left:0px;}
div#Category ul.seminarcategory li.subtitle{font-weight:bold;list-style:url(../common_img/check_m.gif) outside;padding:0 0 0 3px;}
div#Category ul.seminarcategory li a{text-decoration:none;}
div#Category ul.seminarcategory li a:visited {text-decoration:none;}
div#Category ul.seminarcategory li a:hover {text-decoration:underline;}

table.more{width:95%;margin: 10px 10px 10px 20px;padding:0 0 0 0;clear:both;
	border-color: #cccccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;}
table.more th{color:#ffffff;padding:6px;border:1px solid #cccccc;background-color:#333333;}
table.more td{border:1px solid #cccccc;padding:6px;}

ul.pdflist{margin: 10px 20px 10px 20px;}
ul.pdflist li{margin:5px 0px 5px 0px;background:none;list-style:none;}
ul.pdflist li.list_g{margin:5px 0px 5px 18px;background:none;list-style:url(../common_img/tri_g.gif) outside;}
ul.pdflist li.pdf{margin:5px 0px 5px 26px;padding-left:3px;background:none;list-style:url(../common_img/pdficon_small.gif) outside;}
ul.pdflist li a{text-decoration: none;}
ul.pdflist li a:visited {text-decoration: none;}
ul.pdflist li a:hover {text-decoration: underline;}
ul.pdflist li.excel{margin:5px 0px 5px 26px;padding-left:3px;background:none;list-style:url(../common_img/excelicon_small.gif) outside;}

ul.attendlist{margin: 10px 20px 10px 50px;}
ul.attendlist li{margin:5px 0px 5px 0px;background:none;list-style:disc outside;}
ul.attendlist li.pdf{margin:5px 0px 5px 0px;padding-left:3px;background:none;list-style:url(../common_img/pdficon_small.gif) outside;}
ul.attendlist li a{text-decoration: none;}
ul.attendlist li a:visited {text-decoration: none;}
ul.attendlist li a:hover {text-decoration: underline;}
div#Category ul.CategoryList1 li.nolink { list-style:url(../common_img/suq_bk.gif) outside;}

/*オレンジ枠*/
.highlight01{
	background-color:#ffe;
	border:2px #ff7f50 solid;
	padding:15px 15px 5px 15px;
	margin:0 20px;
	zoom:1;
}

table th.timeWidth1{
	width:10em;
}
span.jikan1{
	color:#cc3333;border-bottom:1px solid #cc3333;font-weight:bold;line-height:1.7em;
}


/*ギリシャ数字でのolリスト用*/
ol.upperRoman{
	list-style-type:upper-roman;
}